» Ubuntu » Pakketten

Error

two or more packages specified (dissy oneiric)